import express from 'express';
import {
    createSalary,
    getSalaries,
    getSalaryById
} from '../controller/salaryController.js';

const router = express.Router();

router.post('/create', createSalary);
router.get('/all', getSalaries);
router.get('/:id', getSalaryById);

export default router;
